/**
 * Floating share icons
 */
 .entry-content .share-icons {
    height: 72px;
    width: 30px;
    position: fixed;
    margin: 20px 0 0 -50px;
    z-index: 1;
}
.entry-content .share-icons a {
    display: block;
    height: 30px;
    width: 30px;
    margin: 0 0 6px;
    background: url(img/share-icons.png) no-repeat;
    color: rgba(0, 0, 0, 0);
    text-decoration: none;
}
.entry-content .share-icons .facebook {
    background-position: -30px 0;
}
.entry-content .share-icons .facebook:hover {
    background-position: 0 0;
}
.entry-content .share-icons .twitter {
    background-position: -30px -30px;
}
.entry-content .share-icons .twitter:hover {
    background-position: 0 -30px;
}